evil_stdlib.h File Reference

The file that provides functions ported from Unix in stdlib.h. More...

## Macros

#define | HAVE_REALPATH 1

## Functions

EVIL_API int | setenv (const char *name, const char *value, int overwrite)
| Create, modify, or remove environment variables.
EVIL_API int | unsetenv (const char *name)
| Remove environment variables.
EVIL_API char * | realpath (const char *file_name, char *resolved_name)
| Return an absolute or full path name for a specified relative path name.

## Detailed Description

The file that provides functions ported from Unix in stdlib.h.